{# Producto#}
{% if error %}
    <div class="alert alert-warning" role="alert">
        <h4 class="alert-heading">{{ titulo }}</h4>
        <p>{{ subtitulo }}</p>
        <hr>
        <p class="mb-0">{{ mensaje }}</p>
    </div>    
{% else %}
    <div class="container-fluid">
        <div class="row-fluid">
            <div class="col">
                <h4>{{ title }}</h4><hr>
            </div>
        </div>
        <div class="row">
            <div class="col-10">
                <input type="hidden" name="url_ajax" id="url_ajax" value="{{url_ajax}}" />
            </div>
            <div class="col-12 text-right">

            </div>
        </div>
        <div class="row">
            <div class="col-12">
                &nbsp;
            </div>
        </div>        
        <div class="row">
            <div class="col-12">
                <form id="formProducto" name="formProducto" method="post" action="" onsubmit="return false;">                                
                    {#Inicio del formulario#}
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <font size='3'>  <label for="inputId">ID DE REGISTRO</label></font>
                            <input class="form-control" type="text" id="inputId" name="inputId" disabled value="{{ objAlumno.id }}"/>
                        </div>
                    </div>
                    <br>
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <font size='3'>  <label for="inputTxtName">Nombre del Producto</label></font>
                            <input class="form-control" type="text" id="inputTxtName"  maxlength="25" minlength="2" onkeypress="return soloLetras(event)"  name="inputTxtName" required="required" value="{{ objAlumno.chr_name}}"/>
                        </div>
                        <div class="form-group col-md-6">
                            <font size='3'>  <label for="Precio">Precio del producto</label></font>
                            <input class="form-control"   type="number" id="Precio" name="Precio" max="60" min="1" step="0.01"  onchange ="Precio_menor();
                                            return false;" required="required" value="{{ objAlumno.int_precio}}"/>
                        </div>
                    </div>
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <font size='3'> <label for="TipoProducto">Tipo de producto</label></font>
                            <input class="form-control" type="text" id="TipoProducto"  maxlength="25" minlength="2" onkeypress="return soloLetras(event)"  name="TipoProducto" required="required" value="{{ objAlumno.chr_tipo}}"/>
                            
                         {#   <select required="required" id="TipoProducto" name="TipoProducto" class="form-control">
                                <option value="">[ Seleccione el tipo de producto ]</option>
                                {% if ciclos |length > 0 %}
                                    {% for disponibble in ciclos  %}
                                        {%if disponibble == objAlumno.chr_tipo%}
                                            <option value="{{disponibble}}" selected="selected">{{disponibble}}</option>
                                        {%else%}
                                            <option value="{{disponibble}}">{{disponibble}}</option>
                                        {%endif%}
                                    {% endfor %}
                                {% endif %}
                            </select>  #}
                        </div>
                    </div>
                    <br>
                    <div class="form-group">
                        <div class="form-group text-right">
                            <a class="btn btn-primary" href="{{url_home}}" role="button"><i class="fa fa-home"></i> Página inicial</a>
                            <a class="btn btn-danger" href="{{url_backto}}" role="button"><i class="fa fa-arrow-left"></i> Volver</a>
                            <input type="hidden" id="alumnoid" name="alumnoid" value="{{ objAlumno.id }}" />
                            <button class="btn btn-secondary" type="submit" name="btnGuardar" id="btnGuardar" onclick="GuardarAlumno();
                                return false;" ><i class="fa fa-save"></i>Guardar</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>        
    </div>
{%endif%}
<div id="spinner"></div>
{% include('partials/mensaje.html.twig')  with {'mensaje':mensaje} %}